package com.ruoyi.bst.agreement.service;

import com.ruoyi.bst.agreement.domain.Agreement;

public interface AgreementConverter {

    Agreement toPoByCreate(Agreement agreement);

    Agreement toPoByUpdate(Agreement agreement);

}
